
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14452

[iOS][BCR1078][Terminate Login Account] Wrong Icon and Incomplete Menu Title

11 October 2022 12:22 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 11 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login BIBD app

2. Click Settings

Issue:

1. Icon use incorrect for Terminate Login Account

2. Menu word incomplete

Expected:

1. Use icon same as Change Internet Pin (for temporary until BIBD provide new icon)

2. Change menu title to 'Terminate Login Account'

History

#1 - 11 October 2022 04:38 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 13 October 2022 09:16 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good.
